const express = require('express');
const PublicController = require('../app/controllers/Public.Controller');
const Router = express.Router();
// ----------------------------------------------------
Router.get("/live", PublicController.match);

// ----------------------------------------------------
module.exports = Router;